/* Re-usable Styles
++++++++++++++++++++++++++++++++++++++++*/
.m-top-10{
	margin-top: 10px;
}
.m-top-20{
	margin-top: 20px;
}


/* Top Score
++++++++++++++++++++++++++++++++++++++++*/
.score_wrap{
	
}
span.tot_score{
	position: relative;
	top: 1px;
}

/* Player Character
++++++++++++++++++++++++++++++++++++++++*/
#player {
	position: absolute;
	background-image: url(../img/players/player.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 63px;
	bottom: 0;
	margin: 0;
	padding: 0;

}
#player.img-responsive.run{
	background: url(../img/players/run-right.gif) no-repeat;
	width: 75px;
}
#player.img-responsive.run-left{
	background: url(../img/players/run-left.gif) no-repeat;
	width: 75px;
}
.flip{
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	transform: scale(-1, 1);
	filter: FlipH;
}